Latest 2800 Series ROMMON image

Unanswered Question
Apr 20th, 2010

Has anyone, (besides me), downloaded C2800NM_RM2.124-13r.T11 ROMMON image and tried to upgrade to it. When I hit enter on this command: upgrade rom-monitor file usbflash0:C2800NM_RM2.124-13r.T11 it comes back with the no srec file error message. I'm running the latest 12.4.25c IOS image. Does this ROMMON image need IOS 15.1.1 to be able to upgrade?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Leo Laohoo Tue, 04/20/2010 - 16:12

I'm using ROMmon version  12.4(13r)T6  and running IOS version 15.1(1)XB.  Will try this new ROMmon. 

jdmcdonald Tue, 04/20/2010 - 16:24

I'm running 12.4(13r)T6 ROMMON image currently also. Let me know if you get the same error, perhaps Cisco posted a corrupted image, (or I'm missing something)!

Leo Laohoo Tue, 04/20/2010 - 17:30

Not working.  The filename is wrong.  I've written to winge about it.   You don't need to upgrade the ROMmon for 15.X IOS.   You need to determine the DRAM and Flash size is up to spec.

Leo Laohoo Thu, 05/27/2010 - 22:10

Ok they've fixed it.  Bootstrap (ROMmon) version 12.4(13r)T11 is now working.

System Bootstrap, Version 12.4(13r)T11, RELEASE SOFTWARE (fc1)
Technical Support: http://www.cisco.com/techsupport
Copyright (c) 2009 by cisco Systems, Inc.

Actions

This Discussion